.home .mv .title .title_inner {
	/*width: 90% !important;*/
}
.deu-trai-phai {
	text-align: justify;
}
.bo-goc {
	border-radius: 5px;
}
.in-hoa {
	text-transform: uppercase;
}
header nav .list_wrap .hotel .hotel_wrap .cta_button {
	padding-left: 0;
}
header nav .list_wrap .hotel .hotel_wrap .cta_button:before {
	display: none;
}

.home .concept_home .text_wrap .inner_wrap {
	padding-left: 2vw;
}
.home .concept_home .text_wrap h4 span {
	/*line-height: 1.3;*/
}
footer .info .site_info_wrap .guide_wrap a {
	margin-right: 10px;
}

.home .hotel .hotel_wrap .text_wrap .introduction_wrap p {
	/*font-family: UTM Avo !important;*/
}
.mask_gradation_text {
	/*font-family: UTM Avo !important;*/
}
.home .mv .title h1 {
	background: #00000080;
	padding: 20px;
	text-align: justify;
}
.home .mv .title h1 span {
	letter-spacing: normal;
}
.home .hotel .hotel_wrap .text_wrap {
	max-width: 1300px;
}
.home .mv .title {
	top: 24vh;
}
header .humburger .text {
	/*color: #fff;*/
	
}
header .humburger .line span {
	background-color: #fff;
	height: 1px;
    border-style: solid;
    border-width: 1px;
}
.home .mission .text_wrap h3 span {
	font-size: 6rem;
	text-align: justify;
	padding-top: 30px;
	line-height: 1.2;
}
.home .access_index .map_wrap .title_wrap h2 span {
	/*padding-right: 20px;*/
}
.home .hotel .hotel_wrap .text_wrap .title_wrap h2 {
	font-size: 6.6rem;
	text-transform: uppercase;
}
.home .concept_home .text_wrap h3 span {
	font-size: 40px;
	text-transform: uppercase;
	/*padding-top: 30px;*/
}

.home .concept_home .text_wrap{
	padding-left: 20px;
}
.home .service .text_wrap h3 span {
	font-size: 6.6rem;
	text-transform: uppercase;
}
.home .architecture .wrap .title_wrap h3 span {
	font-size: 6.6rem;
	text-transform: uppercase;
	padding-top: 30px;
}
.l_space_small {
	padding-left: 4.3vw;
}
.r_space_small {
	padding-left: 4.3vw;
}

@media only screen and (max-width: 796px){
	.home .mv .title h1 span {
		font-size: 14px;
		margin-top: 40px;
	}
	.home .mv .title h1 {
		/*padding-top: 60px;*/
	}
	main .the_house_header {
		z-index: 999;
	}
	.home .mv .title .title_inner {
		padding-bottom: 15vh;
	}
}
@media only screen and (min-width: 796px){
	.home .hotel .hotel_wrap .text_wrap .title_wrap {
		width: 52%;
	}
	.home .hotel .hotel_wrap .text_wrap .introduction_wrap {
		width: 42%;
	}
	.home .access_index .wrap .text_wrap {
		width: 37vw;
	}
}